LOKI(1)

NAME
loki - Reversible jump MCMC linkage analysis in general pedigrees

SYNOPSIS
prep controlfile
loki -v
loki paramfile

DESCRIPTION
This manual page documents briefly the prep and loki commands. Other post-hoc analysis scripts are available; please see the complete documentation. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has documentation in PostScript format; see below.

loki, written by Simon C. Heath, implements segregation and linkage analysis on possibly large and complex pedigrees, by means of a Reversible Jump Markov Chain Monte Carlo technique. prep performs previous data preparation.

OPTIONS

-v  Show version of the program.

SEE ALSO
The programs are documented fully in /usr/share/doc/loki-doc/ if you have installed the loki-doc package.

AUTHOR
This manual page was written by Carleos Artime <carleos@uniovi.es>, for the Debian GNU/Linux system (but may be used by others).